<ART ID="1450016" PID="2507" JID="141" BPAGE="1450016-1" EPAGE="1450016-15" PII="S0129183114500168" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>An analysis of intergroup rivalry using Ising model and reinforcement learning</MTI>
<RTI>An analysis of intergroup rivalry using Ising model</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Feng-Fei</FNM>
<SNM>Zhao</SNM>
<EAD>zhaofengfei@gmail.com</EAD>
<X-REF REFID="S0129183114500168AF001"></X-REF>
<X-REF REFID="S0129183114500168AF002"></X-REF>
</AUT>
<AFF ID="S0129183114500168AF001">Department of Computer Science and Technology, Tsinghua University, Beijing 100084, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0129183114500168AF002">National Laboratory for Information Science and Technology, Tsinghua University, Beijing 100084, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>Zheng</FNM>
<SNM>Qin</SNM>
<X-REF REFID="S0129183114500168AF003"></X-REF>
<X-REF REFID="S0129183114500168AF004"></X-REF>
</AUT>
<AFF ID="S0129183114500168AF003">Department of Computer Science and Technology, Tsinghua University, Beijing 100084, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0129183114500168AF004">School of Software, Tsinghua University, Beijing 100084, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>Zhuo</FNM>
<SNM>Shao</SNM>
<X-REF REFID="S0129183114500168AF005"></X-REF>
<X-REF REFID="S0129183114500168AF006"></X-REF>
</AUT>
<AFF ID="S0129183114500168AF005">Department of Physics, Tsinghua University, Beijing 100084, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0129183114500168AF006">State Key Laboratory of Low-Dimensional Quantum Physics, Tsinghua University, Beijing 100084, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 September 2013</RE>
<AC>10 December 2013</AC>
<![CDATA[<PUB>9 January 2014</PUB>]]>
</HIST>
<ABST>
<P>Modeling of intergroup rivalry can help us better understand economic competitions, political elections and other similar activities. The result of intergroup rivalry depends on the co-evolution of individual behavior within one group and the impact from the rival group. In this paper, we model the rivalry behavior using Ising model. Different from other simulation studies using Ising model, the evolution rules of each individual in our model are not static, but have the ability to learn from historical experience using reinforcement learning technique, which makes the simulation more close to real human behavior. We studied the phase transition in intergroup rivalry and focused on the impact of the degree of social freedom, the personality of group members and the social experience of individuals. The results of computer simulation show that a society with a low degree of social freedom and highly educated, experienced individuals is more likely to be one-sided in intergroup rivalry.</P>
</ABST>
<KWDG>
<KWD>Intergroup rivalry</KWD>
<KWD>computer simulation</KWD>
<KWD>Ising model</KWD>
<KWD>reinforcement learning</KWD>
<KWD>phase transition</KWD>
</KWDG>
</FRONT>
</ART>
