<ART ID="1450019" PID="2507" JID="141" BPAGE="1450019-1" EPAGE="1450019-10" PII="S0129183114500193" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Pair-dependent rejection rate and its impact on traffic flow in a scale-free network</MTI>
<RTI>Pair-dependent rejection rate and its impact on traffic flow in scale-free network</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S.</FNM>
<SNM>Lamzabi</SNM>
<X-REF REFID="S0129183114500193AF001"></X-REF>
</AUT>
<AUT>
<FNM>S.</FNM>
<SNM>Lazfi</SNM>
<X-REF REFID="S0129183114500193AF001"></X-REF>
</AUT>
<AUT>
<FNM>H.</FNM>
<SNM>Ez-Zahraouy</SNM>
<EAD>ezahamid@fsr.ac.ma</EAD>
<X-REF REFID="S0129183114500193FN001"></X-REF>
<X-REF REFID="S0129183114500193AF001"></X-REF>
</AUT>
<FTN ID="S0129183114500193FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>A.</FNM>
<SNM>Benyoussef</SNM>
<X-REF REFID="S0129183114500193AF001"></X-REF>
</AUT>
<AFF ID="S0129183114500193AF001">Laboratoire de Magn&#x00E9;tisme et de Physique des Hautes Energie (LMPHE), Facult&#x00E9; des Sciences, Rabat, <CNY>Morocco</CNY></AFF>
<AUT>
<FNM>A.</FNM>
<SNM>Rachadi</SNM>
<X-REF REFID="S0129183114500193AF002"></X-REF>
</AUT>
<AFF ID="S0129183114500193AF002">Laboratoire Conception et Syst&#x00E8;mes, Mico&#x00E9;lectronique et Informatique, University Mohammed V-Agdal, Rabat, <CNY>Morocco</CNY></AFF>
<AUT>
<FNM>S.</FNM>
<SNM>Ziti</SNM>
<X-REF REFID="S0129183114500193AF003"></X-REF>
</AUT>
<AFF ID="S0129183114500193AF003">Department of Computer Sciences, Faculty of Sciences, University Mohammed V-Agdal, Rabat, <CNY>Morocco</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 July 2013</RE>
<AC>10 December 2013</AC>
<![CDATA[<PUB>9 January 2014</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we propose a pair-dependent rejection rate of packet information between routers in the framework of the minimal traffic model applied to scale-free networks. We have shown that the behavior of the transition point from the phase where the system balances the inflow of new information packets with successful delivery of the old ones to the congested phase depends on the underlying mechanism of packet rejection. It is possible to achieve larger values for the critical load by varying the rejection of the packets issued from a given node by its neighbors. We have proposed an asymmetric protocol, where we found the existence of a whole interval where the packet rejection is strongly beneficial to the overall performance of the system. We have also shown that for the dynamic protocol, the transition point is shifted toward higher values permitting the network to handle more traffic load, despite the fact that the critical load decreases when increasing the rejection parameter.</P>
</ABST>
<KWDG>
<KWD>Traffic</KWD>
<KWD>network</KWD>
<KWD>congestion</KWD>
<KWD>phase transition</KWD>
<KWD>routing protocol</KWD>
<KWD>scale-free</KWD>
<KWD>complex network</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.10.-a</KWD>
<KWD>64.60.aq</KWD>
<KWD>89.75.-k</KWD>
<KWD>89.75.Hc</KWD>
</KWDG>
</FRONT>
</ART>
