<ART ID="1450017" PID="2507" JID="141" BPAGE="1450017-1" EPAGE="1450017-15" PII="S012918311450017X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>An efficient routing strategy on spatial scale-free networks</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Xiang-Min</FNM>
<SNM>Guan</SNM>
<EAD>guanxiangmin@ee.buaa.edu.cn</EAD>
<X-REF REFID="S012918311450017XAF001"></X-REF>
</AUT>
<AUT>
<FNM>Xue-Jun</FNM>
<SNM>Zhang</SNM>
<EAD>zhxj@buaa.edu.cn</EAD>
<X-REF REFID="S012918311450017XFN001"></X-REF>
<X-REF REFID="S012918311450017XAF001"></X-REF>
</AUT>
<FTN ID="S012918311450017XFN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>Yanbo</FNM>
<SNM>Zhu</SNM>
<EAD>zyb@adcc.com.cn</EAD>
<X-REF REFID="S012918311450017XAF001"></X-REF>
</AUT>
<AFF ID="S012918311450017XAF001">School of Electronic and Information Engineering, Beihang University, National Key Laboratory of CNS/ATM, Beijing 100191, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>Inseok</FNM>
<SNM>Hwang</SNM>
<EAD>ihwang@purdue.edu</EAD>
<X-REF REFID="S012918311450017XAF002"></X-REF>
</AUT>
<AUT>
<FNM>Deng-Feng</FNM>
<SNM>Sun</SNM>
<EAD>dsun@purdue.edu</EAD>
<X-REF REFID="S012918311450017XAF002"></X-REF>
</AUT>
<AFF ID="S012918311450017XAF002">School of Aeronautics and Astronautics, Purdue University, West Lafayette 47907-2023, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>6 August 2013</RE>
<AC>10 December 2013</AC>
<![CDATA[<PUB>9 January 2014</PUB>]]>
</HIST>
<ABST>
<P>Traffic dynamics has drawn much more attention recently, but most current research barely considers the space factor, which is of critical importance in many real traffic systems. In this paper, we focus our research on traffic dynamics of a spatial scale-free network with the restriction of bandwidth proportional to link Euclidean distance, and a new routing strategy is proposed with consideration of both Euclidean distance and betweenness centralities (BC) of edges. It is found that compared with the shortest distance path (SDP) strategy and the minimum betweenness centralities (MBC) of links strategy, our strategy under some parameters can effectively balance the traffic load and avoid excessive traveling distance which can improve the spatial network capacity and some system behaviors reflecting transportation efficiency, such as average packets traveling time, average packets waiting time and system throughput, traffic load and so on. Besides, though the restriction of bandwidth can trigger congestion, the proposed routing strategy always has the best performance no matter what bandwidth becomes. These results can provide insights for research on real networked traffic systems.</P>
</ABST>
<KWDG>
<KWD>Networked traffic</KWD>
<KWD>complex network</KWD>
<KWD>routing strategy</KWD>
<KWD>spatial network</KWD>
<KWD>betweenness centralities</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>64.60.aq</KWD>
<KWD>89.75.-k</KWD>
<KWD>89.75.Hc</KWD>
<KWD>89.40.-a</KWD>
</KWDG>
</FRONT>
</ART>
