<ART ID="1450020" PID="2507" JID="141" BPAGE="1450020-1" EPAGE="1450020-13" PII="S012918311450020X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>First principles calculations on structural, elastic, acoustic and optical properties of fluorite phase <F><RM>TiO</RM><INF>2</INF></F> under pressure</MTI>
<RTI>First principles calculations on properties of fluorite phase <F><RM>TiO</RM><INF>2</INF></F> under pressure</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Waqas</FNM>
<SNM>Mahmood</SNM>
<EAD>waqasmahmoodqau@gmail.com</EAD>
<X-REF REFID="S012918311450020XAF001"></X-REF>
</AUT>
<AUT>
<FNM>Qing</FNM>
<SNM>Zhao</SNM>
<EAD>qzhaoyuping@bit.edu.cn</EAD>
<X-REF REFID="S012918311450020XAF001"></X-REF>
</AUT>
<AFF ID="S012918311450020XAF001">College of Physics, Beijing Institute of Technology, 5 South Zhongguancun Street, Haidian, Beijing, 100081, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>23 August 2013</RE>
<AC>10 December 2013</AC>
<![CDATA[<PUB>9 January 2014</PUB>]]>
</HIST>
<ABST>
<P>The electronic, elastic, acoustic and optical properties of fluorite phase <F><RM>TiO</RM><INF>2</INF></F> are calculated by using the first principles method. Different exchange-correlation functionals are used with the ultrasoft plane wave pseudopotential method under pressure from 0 GPa to 90 GPa. The calculated values of the lattice constant, cell volume, bandgap, bulk modulus and the pressure derivative of bulk modulus are in agreement with the prior published results. The calculated elastic parameters show that the fluorite structure is mechanically stable, the ratio of bulk to shear modulus <F><TEX ID="S012918311450020XM001">$\frac{B}{G}$</TEX></F> indicates that it is brittle, and pressure derivative of the bulk modulus shows that it is not a super hard material, but a hard material. The longitudinal and transverse acoustic velocities in the direction [100], [110] and [111] are computed by using prior determined data. Besides, the optical properties are also studied under the aforementioned range of pressure, and the results show more photolytic activity over the other phases.</P>
</ABST>
<KWDG>
<KWD>Density functional theory (DFT)</KWD>
<KWD>bandgap</KWD>
<KWD>elastic constants</KWD>
<KWD>bulk and shear modulus</KWD>
<KWD>acoustic velocity</KWD>
<KWD>optical properties</KWD>
</KWDG>
</FRONT>
</ART>
