<ART ID="1450022" PID="2507" JID="141" BPAGE="1450022-1" EPAGE="1450022-13" PII="S0129183114500223" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Multi-state voter model on weighted social networks with committed agents</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Saijun</FNM>
<SNM>Chen</SNM>
<X-REF REFID="S0129183114500223AF001"></X-REF>
</AUT>
<AUT>
<FNM>Haibo</FNM>
<SNM>Hu</SNM>
<EAD>sdhuzi@163.com</EAD>
<X-REF REFID="S0129183114500223FN001"></X-REF>
<X-REF REFID="S0129183114500223AF001"></X-REF>
</AUT>
<FTN ID="S0129183114500223FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>Jun</FNM>
<SNM>Chen</SNM>
<X-REF REFID="S0129183114500223AF001"></X-REF>
</AUT>
<AUT>
<FNM>Zhigao</FNM>
<SNM>Chen</SNM>
<X-REF REFID="S0129183114500223AF001"></X-REF>
</AUT>
<AFF ID="S0129183114500223AF001">Department of Management, East China University of Science and Technology, Shanghai 200237, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>4 November 2013</RE>
<AC>16 December 2013</AC>
<![CDATA[<PUB>27 January 2014</PUB>]]>
</HIST>
<ABST>
<P>There exist scaling correlations between the edge weights and the nodes' degrees in weighted social networks. Based on the empirical findings, we study a multi-state voter model on weighted social networks where the weight is given by the product of agents' degrees raised to a power &#x03B8; and there exist persistent individuals whose opinions are independent of those of their friends. We find that the fraction of each opinion will converge to a value which only relates to the degrees of initial committed agents and the scaling exponent &#x03B8;. The analytical predictions are verified by numerical simulations. The model indicates that agents' degrees and scaling exponent can significantly influence the final coexistence or consensus state of opinions. We also study the influence of degree mixing characteristics on the dynamics model by numerical simulations and discuss the relation between the model and the other related opinion dynamics models on social networks with different topological structures and initial configurations.</P>
</ABST>
<KWDG>
<KWD>Voter model</KWD>
<KWD>opinion dynamics</KWD>
<KWD>social network</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>89.65.-s</KWD>
<KWD>89.75.Hc</KWD>
<KWD>02.50.-r</KWD>
</KWDG>
</FRONT>
</ART>
