<ART ID="1450024" PID="2507" JID="141" BPAGE="1450024-1" EPAGE="1450024-12" PII="S0129183114500247" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Optimal conditions for the numerical calculation of the largest Lyapunov exponent for systems of ordinary differential equations</MTI>
<RTI>Optimal conditions for the numerical calculation of the largest Lyapunov exponent</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>F. L.</FNM>
<SNM>Dubeibe</SNM>
<EAD>fldubeibem@unal.edu.co</EAD>
<X-REF REFID="S0129183114500247AF001"></X-REF>
</AUT>
<AUT>
<FNM>L. D.</FNM>
<SNM>Berm&#x00FA;dez-Almanza</SNM>
<X-REF REFID="S0129183114500247AF001"></X-REF>
</AUT>
<AFF ID="S0129183114500247AF001">Facultad de Ciencias Humanas y de la Educaci&#x00F3;n, Escuela de Pedagog&#x00ED;a y Bellas Artes, Universidad de los Llanos, Villavicencio, <CNY>Colombia</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 October 2013</RE>
<AC>20 December 2013</AC>
<![CDATA[<PUB>22 January 2014</PUB>]]>
</HIST>
<ABST>
<P>A general indicator of the presence of chaos in a dynamical system is the largest Lyapunov exponent (LLE). This quantity provides a measure of the mean exponential rate of divergence of nearby orbits. In this paper, we show that the so-called two-particle method introduced by Benettin <IT>et al.</IT> could lead to spurious estimations of the LLE. As a comparator method, the maximum Lyapunov exponent is computed from the solution of the variational equations of the system. We show that the incorrect estimation of the LLE is based on the setting of the renormalization time and the initial distance between trajectories. Unlike previously published works, we here present three criteria that could help to determine correctly these parameters so that the LLE is close to the expected value. The results have been tested with four well known dynamical systems: Ueda, Duffing, R&#x00F6;ssler and Lorenz.</P>
</ABST>
<KWDG>
<KWD>Chaotic dynamics</KWD>
<KWD>Lyapunov exponents</KWD>
<KWD>Runge&#x2013;Kutta methods</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.45.-a</KWD>
<KWD>02.60.Cb</KWD>
<KWD>05.45.Pq</KWD>
</KWDG>
</FRONT>
</ART>
